RubyGems Navigation menu

pry-meta 0.0.1

Meta package that requires several pry extensions.

Versions:

  1. 0.0.10 - December 20, 2014 (6.5 KB)
  2. 0.0.9 - July 3, 2014 (6.5 KB)
  3. 0.0.7 - May 13, 2014 (6 KB)
  4. 0.0.6 - January 7, 2014 (6 KB)
  5. 0.0.5 - January 22, 2013 (5 KB)
Show all versions (10 total)

Authors:

  • Nando Vieira

Owners:

Cb5d9e9095cd41b636764a85e57ade4b

Total downloads 16,029

For this version 675

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pry-meta', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install pry-meta -v 0.0.1 = Copy to clipboard Copied!

Links: